import React from 'react';
export default function CollectionsBookmarkFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M198.09-198.09v-692.19h692.19v692.19zM69.72-69.72v-692.19h68.37v623.82h623.82v68.37zm509.06-752.19v278l93-57 93 57v-278z" })));
}
